<?php

define( 'DB_NAME', '@lcWpMySqlDbnameStaging@' );
define( 'DB_USER', '@lcWpMySqlUsernameStaging@' );
define( 'DB_PASSWORD', '@lcWpMySqlPasswordStaging@' );
define( 'DB_HOST', '@lcWpMySqlHostStaging@' );

define('DOMAIN_CURRENT_SITE', 'staging-law.carta.live');

define('LAWCARTA_SUBDOMAIN', 'app-staging');
define('LAWCARTA_PORT', '');

define('LAWCARTA_WP_REST_API_REQUEST_URL',  'https://app-staging-law.carta.live/v1/event/request');
define('LAWCARTA_WP_REST_API_RESPONSE_URL', 'https://app-staging-law.carta.live/v1/event/response');

define('LAWCARTA_ENVIRONMENT_NAME', 'staging');

$_SERVER['HTTPS'] = 'On';
